تم ارسال تقييمك بنجاح.

تنبيه HPE

6418
التصنيفات
تحتوي هذه المنشورات على تنبيهات أمنية، بما في ذلك ثغرات رقمية وهجمات إلكترونية وتحديثات تقنية، وقد تم تصنيفها وفقًا لحساسيتها.

عالٍ جدًا

عالي

متوسط

منخفض

تاريخ التحذير

مستوى الخطورة

رقم التحذير

القطاع المستهدف

27 سبتمبر, 2022

● عالي

2022-5277

الكل

الوصف:

أصدرت HPE عدّة تحديثات لمعالجة عددٍ من الثغرات في المنتجات التالية:

  • HPE Nimble Storage Hybrid Flash Arrays
  • ما قبل 5.2.1.900 (LTSR), 5.3.0.0 (GA)
  • Nimble Storage Secondary Flash Arrays
  • ما قبل 5.2.1.900 (LTSR), 5.3.0.0 (GA)
التهديدات:

يمكن للمهاجم استغلال الثغرات وتنفيذ ما يلي:

  • الكشف والإفصاح عن معلومات حساسة
  • التعديل على البيانات
الاجراءات الوقائية:

يوصي المركز بتحديث النسخ المتأثرة، حيث أصدرت HPE توضيحًا لهذه التحديثات:

آخر تحديث في 27 سبتمبر, 2022

قيم المحتوى

rate-icon
up icon